Subject: Minutes and Meeting Materials - IETF 72

From: Danny McPherson <[email-masked]>
Date: Mon, 28 Jul 2008 09:20:29 -0600

Folks,
All the slide decks and the minutes from today's L3VPN
meeting are available here:

<https://datatracker.ietf.org/meeting/72/materials.html>

Thanks much to Dave McDysan for being scribe.  Minutes
are also included below, please provide comments or
corrects to Marshall and I (and/or) the mailing list ASAP.

Thanks!

-danny

-----
-----------------------------------------------------
o Administriva
   - Scribe(s)?
* Dave McDysan of Verizon volunteered.

o Agenda Bashing                                               10  
minutes
     Chairs
* No changes.
o Review and status of work items                              15  
minutes
     Chairs

Revised ID Needed
---------------------
draft-ietf-l3vpn-ipsec-2547-05

* Danny asked if anyone is interested they should speak
now?
* Lou Berger, Softwire WG - confirmed that there is no
informative reference to this draft.
* Danny will send call to mailing list, cc'ing softwire on proposal
to kill this I-D.

Active Drafts:
--------------
draft-ietf-l3vpn-2547bis-mcast-bgp-05
draft-ietf-l3vpn-2547bis-mcast-07
draft-ietf-l3vpn-e2e-rsvp-te-reqts-01

Active Drafts and related issues
-------------
http://tools.ietf.org/id/draft-ietf-l3vpn-e2e-rsvp-te-reqts-01.txt
15 minutes, Kumaki
* Dave McDysan commented on the assumption in section 5.6
"Please note that there is always enough bandwidth available
in service provider backbone." He will put text on the mailing list
for discussion.

Individual Drafts
-----------------
http://tools.ietf.org/id/draft-morin-l3vpn-mvpn-considerations-00.txt
15 minutes, Morin
* Show of hands requesting support for proposal for WG to adopt
as document.
  - Hands favoring adoption was larger than those opposed

http://tools.ietf.org/id/draft-pmohapat-l3vpn-acceptown-community.txt
25 minutes, Uttaro, Raszuk
* Had not planned to submit to IDR since it fits L3VPN.
* There were a number of questions, concerns expressed by Danny,
Dave Ward, and others.
* Danny indicated that there will be further discussion on the l3vpn
working group.
* Show of hands was that a small number of folks in the room had
read the draft, and most that had read would like to see it in l3vpn.
Will make call on mailing list to adopt as WG draft.

http://tools.ietf.org/id/draft-mnapierala-mvpn-part-reqt-02.txt
15 minutes, Napierala
* Proposal was to accept it as a WG draft as a new requirements
document.
* Half of the hands believed that they agreed with the requirements
in the I-D.
* Danny stated that he will take this to the list to decide on whether  
is
support for this set of requirements.

Open Mike Discussion - L3VPN What do we do next?
----------
Chairs, Audience, 20 minutes
* Marshall presented a summary of the options
* Does not appear to be a consensus on any one approach
* Should there be one solution or two?

* DISCUSSION
* Difference in opinions on whether IESG would support two solutions.
* Rahul requested to put Email to list on his phrasing of the 3 options
(roughly the following):
	1. accept morin-l3vpn
	2. follow rosen profiles
	3. advance protocol specifications in parallel (Ward)

* Danny (re)iterated that the objective on the new chairs is to  
determine
the right questions to ask. Inputs and comments on the mailing list were
solicited, and questions to gauge direction and consensus would be
sent to mailing list shortly.